Mailly文档

Contact event timeline

GET
/contacts/{externalContactId}/timeline

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

externalContactId*string

Stable key of the external contact

Query Parameters

limit?string

Response Body

Event timeline

application/json
  1. response
success*boolean
limit*number
events*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/contacts/string/timeline'
{  "success": true,  "limit": 0,  "events": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}